**Orbital Intelligence [ORBINT]**
===========================================================================

## **<u>General Orbital Intelligence</u>**

- [Space-Track](https://www.space-track.org)  
  Promotes space flight safety, protection of the space environment and the peaceful use of space worldwide by sharing space situational awareness services and information with U.S. and international satellite owners/operators, academia and other entities. Requires account.
- [N2YO](https://www.n2yo.com/)  
  Select any satellite orbiting the Earth and check where is located in real-time. Check satellite passes over your location and receive alerts on your phone.
- [Heavens-Above](https://www.heavens-above.com/)  
  Provides satellite predictions and other astronomical data customized for your location.
- [SatFlare](http://www.satflare.com/track.as)  
  Track in real time all the satellites orbiting the Earth, with both 2D and 3D interactive representations, predict their passes, view their trajectory among stars on an interactive sky chart, predict satellite flares and transits (across the Sun and the Moon). You can also follow satellite re-entries and other special events.
- [In The Sky](https://in-the-sky.org/)  
  Provides astronomy news, interactive guides to the night sky, satellite information and tracking.
- [AMSAT-UK](https://amsat-uk.org/beginners/satellite-tracking/)  
  This is a great collection of information regarding amateur cube satellites.
- [List of Mission Patches](http://www.seasky.org/space-exploration/mission-patches-menu.html)  
  A great resource that displays images and information for *most* mission patches from the early days of space exploration to present day missions. Appears to be missing some more recent patches like the [Inspiration 4](https://inspiration4.com/) patch and a few others.
- [[PDF] NASA ISS Reference Guide](https://www.nasa.gov/pdf/508318main_ISS_ref_guide_nov2010.pdf)  
  A document provided by NASA in November 2010 that acts as a reference guide and provides details of the construction and layout of the International Space Station. Archived copies can be found [here (Wayback)](https://web.archive.org/web/20210912213137/https://www.nasa.gov/pdf/508318main_ISS_ref_guide_nov2010.pdf) and [here (Library Genesis)](http://libgen.rs/book/index.php?md5=8E878DE8BE1D9C769B83D2C7CCE68FE2).
- [Stellarium](https://stellarium-web.org/)  
  A virtual online planetarium. Pretty neat.
- [Moon Trek](https://trek.nasa.gov/moon/)  
  Exploration portal for the moon, provided by NASA.
- [Mars Trek](https://trek.nasa.gov/mars/)  
  Exploration portal for Mars, provided by NASA.
- [3D Solar System Simulator](https://theskylive.com/3dsolarsystem)  
  Orbits of planets and more than 150 comets and asteroids.
- [Solar System Scope](https://www.solarsystemscope.com/)  
  Solar system, night sky and outer space in real time.
- [100,000 Stars](https://stars.chromeexperiments.com/)   
  An interactive visualization of the stellar neighborhood.
- [InTheSky](https://in-the-sky.org/ngc3d.php)  
  An interactive 3D map of the universe. 
- [MoonCalc](https://www.mooncalc.org/)  
  Shows the motion of the Moon and Moon phase for a particular day at a particular location.

## **<u>Visualization</u>**

- [LeoLabs Low Earth Orbit Visualization](https://platform.leolabs.space/visualization)  
  A visualization of satellites, debris, and other objects tracked by LeoLabs in low earth orbit.
- [Stuff In Space](http://stuffin.space/)  
  Stuff in Space is a real-time 3D map of objects in Earth orbit, visualized using WebGL. Daily updates with orbit data from Space-Track.org and uses the excellent satellite.js JavaScript library to calculate satellite positions.
- [ESRI Satellite Map](https://maps.esri.com/rc/sat2/index.html)  
  This satellite map shows current position and trajectory of over 19300 satellites orbiting the Earth. View satellites by country, type, size, launch date, ect.
- [Live Starlink Satellite Map](https://satellitemap.space/)  
  Live view of the SpaceX Starlink and OneWeb satellite constellations.
- [Find A Starlink](https://findstarlink.com/)  
  Calculate when you can see the SpaceX Starlink satellites above your location.
- [ISS Tracker](http://www.isstracker.com/)  
  Track the current location of the International Space Station (ISS) in real-time.
- [Aurora Service](https://auroraforecast.space/)  
  An online tool and map that monitors visible auroras, geomagnetic and solar radiation activity. Also offers a [free API](https://auroraforecast.space/#api).
